uuid: 0742e862-4ca2-4dec-b485-fa50c2dc96ae
langcode: en
status: true
dependencies:
  module:
    - user
_core:
  default_config_hash: nvrL9bFilzBvm2bjO9rQnFDpBA7dBBUjShSSt6NS-DU
id: user_cancel_user_action
label: 'Cancel the selected user account(s)'
type: user
plugin: user_cancel_user_action
configuration: {  }
